/*ヘッダー・フッター・その他表通パーツ用css*/

html {
	font-size: 62.5%; /* 1rem = 10px */
	scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

body {
	background: #ffffff;
	box-sizing: border-box;
	color: #525b5c;
	font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	font-size: 1.4rem;
	letter-spacing: -0.015em;
	text-align: left;
        margin:0;
        min-width: 1106px;
        background: url(../../../PC_images/common/bg.png) repeat top center;
        max-width:100%;
        background-size:contain;
        margin:0 auto;
        overflow-x: hidden;
}
@supports ( font-variation-settings: normal ) {
	body {
		font-family:'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	}
}

*,
*::before,
*::after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased;
	word-break: break-word;
	word-wrap: break-word;
}

#site-content {
	overflow: hidden;
}
.group::after,
.entry-content::after {
	clear: both;
	content: "";
	display: block;
}
a,
path {
	transition: all 0.15s linear;
}

li{
list-style:none;
}

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }

/* 非表示 */
.hide { display: none !important; }

/* 改行禁止 */
.no_br br { display:none; }

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}
/* Sections ---------------------------------- */

section {
	padding: 5rem 0;
	width: 100%;
}

.section-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 100rem;
	width: calc(100% - 4rem);
}

.section-inner.max-percentage {
	width: 100%;
}

.section-inner.thin {
	max-width: 58rem;
}

.section-inner.small {
	max-width: 80rem;
}

.section-inner.medium {
	max-width: 100rem;
}

.section-inner.no-margin {
	margin: 0;
}
/* Post: Single -------------------------- */

	/* POST HEADER */

	.singular .entry-header {
		padding: 1rem 0;
	}

	.entry-categories {
		margin-bottom: 3rem;
	}

	.entry-categories-inner {
		margin: -1rem 0 0 -2rem;
	}

	.entry-categories a {
		font-size: 1.5rem;
		margin: 1rem 0 0 2rem;
	}

	.intro-text {
		font-size: 2rem;
		margin-top: 2.5rem;
	}

	.singular .intro-text {
		font-size: 2.6rem;
	}

	.post-meta-wrapper {
		margin-top: 3rem;
	}

	.post-meta {
		font-size: 1.6rem;
		margin: -1.4rem 0 0 -3rem;
	}

	.post-meta li {
		margin: 1.4rem 0 0 3rem;
		max-width: calc(100% - 3rem);
	}

	.featured-media {
		margin-top: 6rem;
	}

	.post-inner {
	    width: 1000px;
        margin: 0 auto;
	}
	
	/* Only Top Page Width */
	#post-front{
	    width: auto !important;
        margin: 0 important;;
	}

	/* POST FOOTER */

	.post-meta-wrapper.post-meta-single-bottom {
		margin-top: 4rem;
	}

/* Hiding and Showing ------------------------ */

.js .show-js {
	display: block !important;
}

.js .hide-js {
	display: none !important;
}

.no-js .show-no-js {
	display: block !important;
}

.no-js .hide-no-js {
	display: none !important;
}
/* Header Toggles ---------------------------- 

.header-toggles {
	display: none;
}

.header-inner .toggle {
	align-items: center;
	display: flex;
	overflow: visible;
	padding: 0 2rem;
}

.header-inner .toggle svg {
	display: block;
	position: relative;
	z-index: 1;
}

.header-inner .toggle path {
	fill: currentColor;
}

.toggle-inner {
	display: flex;
	justify-content: center;
	height: 2.3rem;
	position: relative;
}

.toggle-icon {
	display: block;
	overflow: hidden;
}

.toggle-inner .toggle-text {
	color: #6d6d6d;
	font-size: 1rem;
	font-weight: 600;
	position: absolute;
	top: calc(100% + 0.5rem);
	width: auto;
	white-space: nowrap;
	word-break: break-all;
}

.overlay-header .toggle-text {
	color: inherit;
}

.header-inner .toggle:focus .toggle-text,
.header-inner .toggle:hover .toggle-text {
	text-decoration: underline;
}
*/
/* Search Toggle ----------------------------- 

.search-toggle {
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
}

.search-toggle .toggle-icon,
.search-toggle svg {
	height: 2.5rem;
	max-width: 2.3rem;
	width: 2.3rem;
}
*/
/* Navigation Toggle ------------------------- 

.nav-toggle {
	position: absolute;
	bottom: 0;
	right: 0;
	top: 0;
	width: 6.6rem;
}

.nav-toggle .toggle-icon,
.nav-toggle svg {
	height: 0.8rem;
	width: 2.6rem;
}

.nav-toggle .toggle-inner {
	padding-top: 0.8rem;
}
*/
/* Primary Menu ---------------------------- 

.primary-menu-wrapper {
	display: none;
}

ul.primary-menu {
	display: flex;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: -0.0277em;
	flex-wrap: wrap;
	justify-content: flex-end;
	margin: -0.8rem 0 0 -1.6rem;
}

.primary-menu .icon {
	display: block;
	height: 0.7rem;
	position: absolute;
	pointer-events: none;
	transform: rotate(-45deg);
	width: 1.3rem;
}

.primary-menu .icon::before,
.primary-menu .icon::after {
	content: "";
	display: block;
	background-color: currentColor;
	position: absolute;
	bottom: calc(50% - 0.1rem);
	left: 0;
}

.primary-menu .icon::before {
	height: 0.9rem;
	width: 0.2rem;
}

.primary-menu .icon::after {
	height: 0.2rem;
	width: 0.9rem;
}

.primary-menu li {
	font-size: inherit;
	line-height: 1.25;
	position: relative;
}

.primary-menu > li {
	margin: 0.8rem 0 0 1.6rem;
}

.primary-menu > li.menu-item-has-children > a {
	padding-right: 2rem;
}

.primary-menu > li > .icon {
	right: -0.5rem;
	top: calc(50% - 0.4rem);
}

.primary-menu a {
	color: inherit;
	display: block;
	line-height: 1.2;
	text-decoration: none;
}

.primary-menu a:hover,
.primary-menu a:focus,
.primary-menu .current_page_ancestor {
	text-decoration: underline;
}

.primary-menu li.current-menu-item > a,
.primary-menu li.current-menu-item > .link-icon-wrapper > a {
	text-decoration: underline;
}

.primary-menu li.current-menu-item > a:hover,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:hover,
.primary-menu li.current-menu-item > a:focus,
.primary-menu li.current-menu-item > .link-icon-wrapper > a:focus {
	text-decoration: none;
}
*/
/* SUB MENU */

.primary-menu ul {
	background: #000;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 1.7rem;
	opacity: 0;
	padding: 1rem 0;
	position: absolute;
	right: 9999rem;
	top: calc(100% + 2rem);
	transition: opacity 0.15s linear, transform 0.15s linear, right 0s 0.15s;
	transform: translateY(0.6rem);
	width: 20rem;
	z-index: 1;
}

.primary-menu li.menu-item-has-children:hover > ul,
.primary-menu li.menu-item-has-children:focus > ul,
.primary-menu li.menu-item-has-children.focus > ul {
	right: 0;
	opacity: 1;
	transform: translateY(0);
	transition: opacity 0.15s linear, transform 0.15s linear;
}

.primary-menu ul::before,
.primary-menu ul::after {
	content: "";
	display: block;
	position: absolute;
	bottom: 100%;
}

.primary-menu ul::before {
	height: 2rem;
	left: 0;
	right: 0;
}

.primary-menu ul::after {
	border: 0.8rem solid transparent;
	border-bottom-color: #000;
	right: 1.8rem;
}

.primary-menu ul a {
	background: transparent;
	border: none;
	color: inherit;
	display: block;
	padding: 1rem 2rem;
	transition: background-color 0.15s linear;
	width: 100%;
}

.primary-menu ul li.menu-item-has-children > a {
	padding-right: 4.5rem;
}

.primary-menu ul li.menu-item-has-children .icon {
	position: absolute;
	right: 1.5rem;
	top: calc(50% - 0.5rem);
}

/* DEEP DOWN */

.primary-menu ul ul {
	top: -1rem;
}

.primary-menu ul li.menu-item-has-children:hover > ul,
.primary-menu ul li.menu-item-has-children:focus > ul,
.primary-menu ul li.menu-item-has-children.focus > ul {
	right: calc(100% + 2rem);
}

.primary-menu ul ul::before {
	bottom: 0;
	height: auto;
	left: auto;
	right: -2rem;
	top: 0;
	width: 2rem;
}

.primary-menu ul ul::after {
	border-bottom-color: transparent;

	/*rtl:ignore*/
	border-left-color: #000;
	bottom: auto;
	right: -1.6rem;
	top: 2rem;
}

.rtl .primary-menu ul ul::after {
	transform: rotate(180deg);
}


div {
color:#525b5c;
}


.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/*------------------------------------------*/
/*------------------------------------------*/
/*header*/
/*------------------------------------------*/
.header-footer-group{
font-size:1.2rem;
}

/*ヘッダーの高さ*/
#site-header{
min-height:80px;
background:#ffffff;
/*border-bottom: 4px solid;
border-color: rgba(9,1,3,0.1); */
}
/*メインコンテンツの幅*/
#site-header .header-inner,
#site-header .section-inner{
max-width:100rem;
margin:0 auto;
}
#site-header .header-titles-wrapper{float:left;}
#site-header .header-navigation-wrapper{}

#site-header .header-titles{
padding-top:30px;
height:80px;
}
#site-header .h_top,
#site-header .h_bottom{
display: flex;
justify-content: flex-end;align-items: center;
}

#site-header .h_bottom ul,
#site-header .h_top ul{
display: flex;
flex-wrap: wrap;
justify-content: center;
list-style-type: none;align-items: center;
}
#site-header .h_top ul{
margin-top:0;
margin-bottom:10px;
}
#site-header .h_bottom ul{margin-bottom:0px;}
#site-header .h_bottom li a{
height:30px;
text-align:center;
display:block;
text-decoration: none;
color:inherit;
padding: 0 25px;
}
#site-header .h_bottom li {
border-left: 1px solid #999fa4;
height: 30px;
}
#site-header .h_bottom .last{
border-right:1px solid #999fa4;
}
#site-header .h_top a{
display:block;
text-decoration: none;
color:inherit;
height:32px;
text-align:center;
}
#site-header .h_top a{
line-height: 32px;
}
/*メニュー　マウスオーバー*/
#site-header .h_bottom li.current-menu ,
#site-header .h_bottom li:hover{
border-bottom:3px solid #f5002f;
z-index: 999;
}
/*アイコン付きボタン*/
#site-header .h_top .accident a{
width:191px;
color:#ffffff;
background:#f5002f;
}
#site-header .h_top .accident a.icon:before{
content: '';
width: 17px;
height: 17px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_accident.png) no-repeat;
background-size: contain;
vertical-align: text-top;
margin-right:0.5rem;
}
#site-header .h_top .contact a{
width:126px;
color:#ffffff;
background:#525b5c;
}
#site-header .h_top .contact a.icon:before{
content: '';
width: 16px;
height: 12px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_contact.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-right:0.5rem;
}
#site-header .h_top .muratacom a{
width:116px;
background:#edeeee;
}
#site-header .h_top .muratacom a.icon:after{
content: '';
width: 13px;
height: 11px;
display: inline-block;
background: url(../../../PC_images/common/h_icon_muratacom.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-left:0.5rem;
}
/*ムラタグループの皆さま_ボタン*/
#site-header .h_bottom .group{
position:relative;
}
#site-header .h_bottom .group .group_info{
background:#ffffff;
position:absolute;
bottom:-15px;
z-index:9999;
font-size:1.0rem;
border:1px solid #999fa4;
display: block;
padding: 0 5px;
}

/*検索*/
#site-header .search-modal .section-inner{
width:auto;
padding: 0 10px;
}
#site-header .search-form{
position:relative;
}
#site-header .search-field{
position:relative;
background:#edeeee;
border:none;
border-radius:30px;
padding-left:25px;
width:170px;
height:26px;
}
#site-header .search-submit{
border:none;
width:14px;
z-index:999;
background: url(../../../PC_images/common/h_icon_search.png) no-repeat center;
position:absolute;
top:0;
bottom:0;
left:8px;
}
#site-header .header-footer-group input{
border:none;
}
input[type="submit"]{
background-color:inherit;
}



/*------------------------------------------*/
/*footer*/
/*------------------------------------------*/
#site-footer{
background:#ffffff;
min-height:370px;
padding-top:30px;
}
#site-footer .f_top,
#site-footer .f_bottom{
display: flex;
}
#site-footer .f_top a,
#site-footer .f_bottom a{
text-decoration: none;
color:inherit;
}
/*------------------------------------------*/
/*メインコンテンツ*/
/*------------------------------------------*/


.home #site-content{
display:block;
overflow: hidden;
background: none;
max-width:100%;
background-size:contain;
margin:0 auto;
}
#site-content,.blog #site-content{
display:block;
overflow: hidden;
background: url(../../../PC_images/common/bg_title.jpg) no-repeat top center;
max-width:100%;
background-size:contain;
margin:0 auto;
}

/*ページタイトル*/
h1{
font-size:2.6rem;
font-weight:normal;
text-align:center;
margin:0.8rem 0;
}

/*大_見出し*/
h2{
font-size:2.2rem;
font-weight: 500;
border-left: 4px #f5002f solid;
padding-left: 20px;
margin: 0.8rem auto;
}
/*中_見出し*/
h3{
font-size:1.8rem;
font-weight: 500;
border-bottom: 1px #cccacb solid;
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
    width: 100%;
    margin: 0.8rem 0;
}
h3:after{
border-bottom: 3px #f5002f solid;
    padding-top: 16px;
    padding-bottom: 16px;
    content: "";
    display: block;
    position: absolute;
    width: 30%;
    bottom: 0;
    margin-bottom: -2px;
}
/*中_見出し_2*/
h4{
font-weight: 500;
font-size:2.0rem;
margin: 0.8rem 0;
}

.btn a {
    box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);}/* ドロップシャドウ */

.text_c{
text-align:center;
}
.bold{
font-weight:bold;
}

/* お問い合わせ 下ウィジェット部分 */
#inquiry_bottom_box{
background: #ffffff;
height: 140px;
margin-bottom: 20px;
border-radius:5px;
}
#inquiry_bottom_box .inquiry_message{
margin-left: 290px;
font-size: 120%;
padding-top: 20px;
padding-bottom: 10px;
}
#inquiry_bottom_box .inquiry_ok{
display: inline-block;
padding-left: 50px;
padding-right: 10px;
}
#inquiry_bottom_box .inquiry_number{
display: inline-block;
padding-right: 20px;
text-align: center;
}
#inquiry_bottom_box .inquiry_number #big_phone{
font-size: 240%;
font-weight: bold;
}
#inquiry_bottom_box .inquiry_number #big_phone a{
color:#525b5c !important;
text-decoration:none !important;
}
#inquiry_bottom_box .inquiry_number #small_time_wrap{
position:relative; top:-7px;
}
#inquiry_bottom_box .inquiry_number #small_time{
font-size: 90%;
}
#inquiry_bottom_box .inquiry_goto{
display: inline-block;
padding-left: 20px;
padding-right: 20px;
background: #f5002f;
height: 50px;
width: 270px;
line-height: 50px;
text-align: center;
border-radius: 5px;
bottom: 30px;
box-shadow: 0px 4px 1px 1px rgba(0,0,0,0.1);
position: relative;
}
#inquiry_bottom_box .inquiry_goto:hover{
background: rgba(255, 0, 0, 0.5);
}
#inquiry_bottom_box .inquiry_goto a{
text-decoration: none;
display: block;
}
#inquiry_bottom_box .inquiry_goto #goto_string{
color: #ffffff;
font-size: 110%;
font-weight: bold;
}
#inquiry_bottom_box .inquiry_goto #goto_right{
left: 60px;
position: relative;
}
#inquiry_bottom_box .inquiry_staff{
float: right;
right: 80px;
bottom: 80px;
position: relative;
}

/* フッター */
#f_right{
margin-left: 25px;
}
#f_right .widget-title{
display: none;
}
#f_right #pagelinks_all{
margin-left: 30px;
margin-bottom: 30px;
}
#f_right #pagelinks_1{
width: 190px;
}
#f_right #pagelinks_2{
width: 220px;
}
#f_right #pagelinks_3{
width: 150px;
}
#f_right #pagelinks_1 #dantai{
border: 1px #cecccd solid;
text-align: center;
width: 90%;
height: 20px;
line-height: 20px;
font-size:1.1rem;
}
#f_right #pagelinks_1 #dantai a{
text-decoration: none;
color: #525b5c;
}
#f_right #pagelinks_1 .page_chapter{
height: 40px;
line-height: 40px;
}
#f_right #pagelinks_2 .page_chapter,
#f_right #pagelinks_3 .page_chapter{
height: 60px;
line-height: 80px;
}
#f_right .page_chapter{
border-bottom: 1px #cecccd solid;
font-size: 1.4rem;
}
#f_right #pagelinks_1,
#f_right #pagelinks_2,
#f_right #pagelinks_3{
display: inline-block;
vertical-align: top;
margin-right: 20px;
}
#f_right #pagelinks_1 .pages ul,
#f_right #pagelinks_2 .pages ul,
#f_right #pagelinks_3 .pages ul{
padding-left: 10px !important;
}
#f_right #pagelinks_1 .pages li,
#f_right #pagelinks_2 .pages li,
#f_right #pagelinks_3 .pages li{
list-style: inside !important;
}
#f_right #pagelinks_1 .pages a,
#f_right #pagelinks_2 .pages a,
#f_right #pagelinks_3 .pages a{
text-decoration: none;
color: #525b5c;
}
#f_right #meics{
margin-left: 20px;
display:flex;
justify-content: space-between;
}
#f_right #pagelinks_1,
#f_right #pagelinks_2,
#f_right #pagelinks_3,
#f_right #meics{
font-size: 100%;
}
#f_right #meics .prefectures{
display: inline-block;
width: 135px;
margin: 0px 10px;
border: thin #cecccd solid;
border-radius: 5px;
}
#f_right #meics .prefectures a{
text-decoration: none;
display: block;
padding: 10px;
color: #525b5c;
text-align: center;
margin-left: 2.2rem;
}
#f_right #meics .prefectures a:after{
content: '';
width: 7px;
height: 10px;
display: inline-block;
background: url(../../../PC_images/common/arrow_right_b.png) no-repeat;
background-size: contain;
vertical-align: middle;
margin-left: 2.2rem;
}
.footer-credits .footer-copyright{
margin-top: 50px;
text-align: center;
}
.f_left ul{
padding-left: 0 !important;
}
.f_left li img{
vertical-align: text-top;
margin-right:2px;
}
#insurance_number{
font-size:90%;
padding:20px;
}
#footer-special{
float: right;
width: 120px;
height: 40px;
line-height: 40px;
background: #edeeee;
position: relative;
top: -45px;
right: 30px;
}
#footer-special a{
display:block;
text-decoration: none;
color:inherit;
}
/* パンくずリスト */
.breadcrumb{
width: 1000px;
margin: 0 auto;
height: 50px;
line-height: 55px;
}
.breadcrumb a{
color:inherit;
text-decoration: none;
font-size:1.2rem;
}
.breadcrumb img{
margin-left: 10px;
margin-right: 10px;
}

/* 上に戻るボタン */
#for_top{
  position: fixed;
  right: calc(50% - 525px);
  bottom: 25px;
  background: #f5002f;
  border-radius: 50%;
  z-index: 999;
}
#for_top a{
width: 50px;
height: 50px;
text-decoration: none;
color: #ffffff;
display: block;
font-weight: bold;
font-size: 120%;
position: relative;
}
#for_top a:after{
display: block;
content: "";
width: 10px;
height: 10px;
border-top: 2px solid #ffffff;
border-right: 2px solid #ffffff;
transform: rotate(-45deg);
position: absolute;
right: 40%;
top: 45%;
}

/*------------------------------------------*/
/*個人情報保護方針*/
/*------------------------------------------*/
#post-privacy li{
list-style:inherit;
}
/*------------------------------------------*/
/*タブレット*/
/*------------------------------------------*/

@media screen and (min-width:560px) and (max-width:1000px) {
	.kv {
		/*width: 960px!important;
		margin: 0 auto 20px auto!important;*/
	}
	.sec02 {
		/*width: 960px!important;
		margin: 30px auto 0 auto!important;*/
	}
}